@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/

/*gallery.html内の各ブロック
---------------------------------------------------------------------------*/
/*ボックスの設定*/
#main section.list {
	border-radius: 10px;		/*角丸のサイズ*/
	background: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#eaeaea));	/*グラデーション*/
	background: -webkit-linear-gradient(#FFF, #eaeaea);	/*同上*/
	background: linear-gradient(#FFF, #eaeaea);			/*同上*/
	overflow: hidden;	/*ボックス同士のスペース*/
	width: 40%;
	float: left;
	border: 1px solid #CCCCCC;
	margin-left: 1.5%;
	margin-bottom: 15px;
	padding: 2px;

}
#main section.list.type2 {
	background: none;
	border: none;
}
#main section.list a {
	display: block;
	height: 350px;	/*ボックス内の余白*/
	text-decoration: none;
	overflow: hidden;
	padding: 20px;

}
/*マウスオン時*/
#main section.list a:hover {
	background: #E0FFE0;	/*背景色*/
	border-radius: 10px;
}
/*ボックス内の段落タグ設定*/
#main section.list p {
	padding: 0px;
	color: #666;	/*文字色*/
	font-size: 0.8rem;
}
#main section.list.type2 p {
	color: #333;	/*文字色*/
}
/*ボックス内の写真設定*/
#main section.list figure img {
	width: 100%;	/*写真の幅*/
	height: auto;	/*写真の高さ*/
	border-radius: 500px;
	border: 5px solid #009500;

}
/*ボックス内のh4タグ設定*/
#main section.list h4 {
	font-size: 100%;
	color: #333;	/*文字色*/
}
#main section.list.type2 h4 {
	color: #333;	/*文字色*/
}



/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
	background: #FFF;	/*背景色*/
}
.ta1 a:hover {
	color: #333;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
}
/*テーブル内の左側*/
.ta1 th{
	width: 180px;
	padding: 10px;
	text-align: center;
	background: #e5e5e5;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background: #fff799;	/*背景色*/
}


/*その他
---------------------------------------------------------------------------*/
.look {
	background: #222;
}
.mb11,
.mb1em {
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #ff518e;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
figcaption {
	font-size: 11px;
}
.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin-left: 5px;
}
img {
	max-width: 100%;
	height: auto;
}
#menubar_hdr {
	display: none;
}



/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin: 0px 6px;
}


/*mainコンテンツ
---------------------------------------------------------------------------*/
#main {
	width: 100%;
}




/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin: 0px 6px;
}



/*コンテンツ（mainを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	padding-top: 20px;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	width: 100%;
}

/*gallery.html内の各ブロック
---------------------------------------------------------------------------*/
/*ボックスの設定*/
#main section.list {
	width: 100%;
	float: none;
	margin-left: 0;
}
#main section.list a {
	height: auto;
	padding: 15px;
}
/*ボックス内の写真設定*/
#main section.list figure img {
	width: 65%;
	height: auto;
	float: left;
	margin-right: 10px;
}


/*テーブル１
---------------------------------------------------------------------------*/
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 2px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;
	padding: 2px;
}

/*その他
---------------------------------------------------------------------------*/
.ws {
	width: 96%;
}
/*メニュー折りたたみ設定*/
#menubar_hdr {
	display: inline;
	position: absolute;
	top: 0px;
	right: 10px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
	background-image: linear-gradient(#fbfbfb, #e5e5e5);
	padding: 10px;
	border: 1px solid #cfcfcf;
	border-radius: 0px 0px 6px 6px;
	z-index: 10;
}

